Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
135182Ansible Tower 3.4.x < 3.4.6 / 3.5.x < 3.5.6 / 3.6.x < 3.6.4 Denial of Service VulnerabilityNessusCGI abuses4/2/20204/11/2022
medium
112212Ansible Tower 3.1.x < 3.1.8 / 3.2.x < 3.2.6 CSRF vulnerabilityNessusCGI abuses8/31/20184/11/2022
high
153586Apache >= 2.4.30 < 2.4.49 mod_proxy_uwsgiNessusWeb Servers9/23/20214/11/2022
high
150244Apache 2.4.x < 2.4.48 VulnerabilityNessusWeb Servers6/4/20214/11/2022
high
129947Cisco TelePresence Management Suite Simple Object Access Protocol VulnerabilityNessusWindows10/15/20194/11/2022
medium
130023Cisco TelePresence Management Suite Cross-Site Scripting Vulnerability (cisco-sa-20190206-tms-xss)NessusWindows10/18/20194/11/2022
medium
103511Cisco Unified Communications Manager Denial of Service VulnerabilityNessusCISCO9/27/20174/11/2022
high
100416Cisco Unified Communications Manager XSS (cisco-sa-20170517-ucm)NessusCISCO5/25/20174/11/2022
medium
129810Cisco Unified Communications Manager Cross-Site Scripting (XSS) VulnerabilityNessusCISCO10/11/20194/11/2022
medium
139792Cisco Unified Communications Manager XSS (cisco-sa-cucm-cuc-imp-xss-XtpzfM5e)NessusCISCO8/25/20204/11/2022
medium
130594Cisco Unified Communications Manager Cross-Site Request Forgery (XSRF) Vulnerability (cisco-sa-20191002-cucm-csrf)NessusCISCO11/7/20194/11/2022
medium
77987Cisco Unified Communications Manager 'CTIManager' Remote Command Execution (CSCum95491)NessusCISCO9/30/20144/11/2022
high
99706Cisco Unified Communications Manager SIP UDP Throttling DoS (CSCuz72455)NessusCISCO4/27/20174/11/2022
high
155841Jenkins Enterprise and Operations Center < 2.222.43.0.2 / 2.249.30.0.2 / 2.263.2.3 Arbitrary File Read (CloudBees Security Advisory 2021-01-26)NessusCGI abuses12/3/20214/11/2022
medium
153890Jenkins Enterprise and Operations Center < 2.249.32.0.2 / 2.277.41.0.2 / 2.303.1.6 Multiple Vulnerabilities (CloudBees Security Advisory 2021-08-31)NessusCGI abuses10/6/20214/11/2022
high
126987IBM Spectrum Protect 7.1.x < 7.1.9.300 / 8.1.x < 8.1.8 Multiple VulnerabilitiesNessusGeneral7/24/20194/11/2022
high
118147Jenkins < 2.138.2 (LTS) / 2.146 Multiple VulnerabilitiesNessusCGI abuses10/16/20184/11/2022
medium
65055Jenkins < 1.498 / 1.480.2 and Jenkins Enterprise 1.447.x / 1.466.x < 1.447.6.1 / 1.466.12.1 Unspecified Master Cryptographic Key Information DisclosureNessusCGI abuses3/6/20134/11/2022
medium
154894Jenkins LTS < 2.303.3 / Jenkins weekly < 2.319 Multiple VulnerabilitiesNessusCGI abuses11/4/20214/11/2022
critical
78859Jenkins < 1.583 / 1.565.3 and Jenkins Enterprise 1.532.x / 1.554.x / 1.565.x < 1.532.10.1 / 1.554.10.1 / 1.565.3.1 Multiple VulnerabilitiesNessusCGI abuses11/4/20144/11/2022
critical
145248Jenkins < 2.263.2 LTS / 2.275 Multiple VulnerabilitiesNessusCGI abuses1/22/20214/11/2022
high
106559Jenkins < 2.89.2 / 2.95 Multiple VulnerabilitiesNessusCGI abuses2/1/20184/11/2022
high
148391Atlassian JIRA < 8.5.13 / 8.6.x < 8.13.5 / 8.14.x < 8.15.1 Multiple VulnerablitiesNessusCGI abuses4/8/20214/11/2022
medium
135287Atlassian Jira < 7.1.9 Role Name XSS (JRASERVER-61861)NessusCGI abuses4/8/20204/11/2022
medium
122595Atlassian JIRA < 7.5.3 Cross-Site ScriptingNessusCGI abuses3/5/20194/11/2022
medium
132729Atlassian JIRA < 7.6.1 CSRF vulnerability (JRASERVER-66643)NessusCGI abuses1/9/20204/11/2022
medium
109319Atlassian JIRA < 4.2 Multiple VulnerabilitiesNessusCGI abuses4/24/20184/11/2022
medium
138841Atlassian Jira 7.13.x < 8.3.0 XSS (JRASERVER-70856)NessusCGI abuses7/22/20204/11/2022
medium
130591Atlassian Jira Server and Data Center Template Injection Vulnerability (JRASERVER-69933)NessusCGI abuses11/6/20194/11/2022
high
132693Atlassian JIRA < 7.4.2 XSS vulnerability (JRASERVER-66624)NessusCGI abuses : XSS1/7/20204/11/2022
medium
146103Atlassian JIRA < 8.5.10 / 8.6.x < 8.13.2 Information Disclosure (JRASERVER-72002)NessusCGI abuses2/4/20214/11/2022
medium
128423Atlassian JIRA Information Disclosure Vulnerability (JRASERVER-69797)NessusCGI abuses9/3/20194/11/2022
medium
58414nginx < 1.0.14 / 1.1.17 HTTP Header Response Memory DisclosureNessusWeb Servers3/21/20124/11/2022
medium
107264nginx < 0.7.67 / 0.8.x < 0.8.41 DoSNessusWeb Servers3/9/20184/11/2022
medium
56055Oracle Database Multiple Vulnerabilities (January 2007 CPU)NessusDatabases11/16/20114/11/2022
high
56063Oracle Database Multiple Vulnerabilities (January 2009 CPU)NessusDatabases11/16/20114/11/2022
medium
82903Oracle Database Multiple Vulnerabilities (April 2015 CPU)NessusDatabases4/20/20154/11/2022
high
56052Oracle Database Multiple Vulnerabilities (April 2006 CPU)NessusDatabases11/16/20114/11/2022
critical
94201Oracle Database Multiple Vulnerabilities (October 2016 CPU)NessusDatabases10/21/20164/11/2022
critical
56053Oracle Database Multiple Vulnerabilities (July 2006 CPU)NessusDatabases11/16/20114/11/2022
critical
86576Oracle Database Multiple Vulnerabilities (October 2015 CPU)NessusDatabases10/23/20154/11/2022
critical
56061Oracle Database Multiple Vulnerabilities (July 2008 CPU)NessusDatabases11/16/20114/11/2022
medium
76531Oracle Database Multiple Vulnerabilities (July 2014 CPU)NessusDatabases7/16/20144/11/2022
high
117362Apache Struts 2.x < 2.3.15.1 Multiple Vulnerabilities (S2-016) (S2-017)NessusMisc.9/10/20184/11/2022
critical
117387Apache Struts 2.0.x < 2.2.1 <s:url> and <s:a> Tag XSS (S2-002)NessusMisc.9/10/20184/11/2022
medium
117403Apache Struts 2.x < 2.3.1.2 RCE (S2-009)NessusMisc.9/11/20184/11/2022
critical
117400Apache Struts 2.x < 2.3.4.1 Multiple Vulnerabilities (S2-010) (S2-011)NessusMisc.9/11/20184/11/2022
high
57859Symantec pcAnywhere UnsupportedNessusMisc.2/8/20124/11/2022
critical
121113Apache Tomcat < 6.0.14 Multiple VulnerabilitiesNessusWeb Servers1/11/20194/11/2022
medium
51957Apache Tomcat 5.5.x < 5.5.32 HTML Manager Interface XSSNessusWeb Servers2/11/20114/11/2022
medium